/*
Theme Name: KCM
Theme URI: http://www.kariera-mladi.si
Description: Karierni center mladih tema
Author: Marko Ferme & Mihela Medved
Template: flash
Version: 1.0
*/



/* =Theme customization starts here


#f39200 -- oranžna
#c656a0 -- slika violčna
#a2cd37 -- slika zelena

#ff6600 -- vasja oranžna
#cc33ff -- vasja violična
#99ff00 -- vasja zelena
@font-face {
  font-family: "Grotesque";
  src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Regular.eot'),
       url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Regular.ttf'),
       url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Regular.woff');
  font-weight: normal;
}

@font-face {
  font-family: "Grotesque Black";
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Black.eot'),
       url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Black.ttf'),
       url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/397014/BrandonGrotesque-Black.woff');
  font-weight: bold;
}

------------------------------------------------------- */


@font-face {
  font-family: "Grotesque";
font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
	font-display: swap;
  src: url(https://fonts.gstatic.com/s/cabin/v27/u-4i0qWljRw-PfU81xCKCpdpbgZJl6Xvp9nsBXw.woff2) format('woff2');
 }

@font-face {
  font-family: "Grotesque Black";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
	font-display: swap;
  src: url(https://fonts.gstatic.com/s/cabin/v27/u-4i0qWljRw-PfU81xCKCpdpbgZJl6Xvp9nsBXw.woff2) format('woff2');
}

@font-face {
    font-family: 'Doppio One';
    src:url('fonts/Doppio-One-Regular.ttf.woff') format('woff'),
        url('fonts/Doppio-One-Regular.ttf.svg#Doppio-One-Regular') format('svg'),
        url('fonts/Doppio-One-Regular.ttf.eot'),
        url('fonts/DoppioOne-Regular.ttf'),
        url('fonts/Doppio-One-Regular.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}


.call-to-action-section .call-to-action-section-layout-2 .btn-wrapper a:first-child {
    margin-left: 30px;
    margin-bottom: 15px;
    margin-top:auto;
    margin-bottom:auto;
}


.menu-2nd-lvl {

	padding-top: calc(3.5rem + 28px);
	padding-bottom: calc(3.5rem + 28px);
   
}
.menu-2nd-lvl div.panel-cell-style  {
    background-size: cover;
    top:0;
    left:0;
    position: relative;
    padding-top: 100%;
    overflow: hidden;
}



.menu-2nd-lvl>div.panel-grid-cell:hover  div>div.so-panel.widget{
  top:0;
}

.menu-2nd-lvl div.panel-cell-style div.so-panel.widget {
	width: 100%;
    height: 100%;
    padding: 0px 0px;
    background: #284a9a;
    transition: 0.4s 0.15s cubic-bezier(0.17, 0.67, 0.5, 1.03);
}

.menu-2nd-lvl div.panel-grid-cell:nth-child(1) div.panel-cell-style div.so-panel.widget {
  
    background: #f39200;
    /* background: #ff6600; */
  
}
.menu-2nd-lvl div.panel-grid-cell:nth-child(2) div.panel-cell-style div.so-panel.widget {
  
    background: #a2cd37;
    /*background: #99ff00;*/
  
}
.menu-2nd-lvl div.panel-grid-cell:nth-child(4) div.panel-cell-style div.so-panel.widget {
  
    background: #c656a0;
    /*background: #cc33ff;*/
  
}

/*
Center besedila v meniju
*/
.widget_nav_menu .widget-title-wrapper
{
height: calc(3.5rem + 28px);
    display: flex;
    justify-content: center;
    flex-direction: column;
    
}

/* dodatni oranžni rob pod naslovom
.widget_nav_menu .widget-title-wrapper
{
height: calc(1.5rem + 30px);
    display: flex;
    justify-content: center;
    flex-direction: column;
      border-bottom: 2px solid #f39200;
}
*/

.menu-2nd-lvl div.panel-cell-style div.so-panel.widget h3 {
    color: #fff;
    margin: 0px 24px;
    letter-spacing: 3px;
    margin-bottom:0px;
    color: #fff;
    font-family: "Grotesque Black", sans-serif;
    font-size: 1.5rem;
    line-height: 1.7rem;
    text-transform: uppercase;
    text-shadow: 0 0 0px #32577f;
     text-align: center;
     white-space: pre-line;
}


.menu-2nd-lvl>.panel-grid-cell>div.panel-cell-style>div.so-panel.widget{
	position: absolute;
	top:calc(100% - 3.5rem - 28px);

    left: 0;
    width: 100%;
    height: 100%;
    padding:0;
    background: #284a9a;
    transition: 0.4s 0.15s cubic-bezier(0.17, 0.67, 0.5, 1.03);
}


.menu-2nd-lvl div.panel-grid-cell ul {
	color:#fff;
 font-family: "Grotesque Black", sans-serif;
    list-style-type: none;
  padding: 0;
  margin: 0;
  }

  .menu-2nd-lvl div.panel-grid-cell li {
 line-height: 4rem;
    padding-left: 15px;
  }


  /*razlčni hover za druge stolpce   */

  .menu-2nd-lvl div.panel-grid-cell li:hover {
    background-color: #f39200;
  }

 .menu-2nd-lvl div.panel-grid-cell:nth-child(1) div.panel-grid-cell li:hover {
    background-color: #284a9a;
  }
   .menu-2nd-lvl div.panel-grid-cell:nth-child(2)  div.panel-grid-cell li:hover {
    background-color: #284a9a;
  }
   .menu-2nd-lvl div.panel-grid-cell:nth-child(4) div.panel-grid-cell li:hover {
    background-color: #284a9a;
  }



    .menu-2nd-lvl div.panel-grid-cell li a {
    	 font-family: "Grotesque Black", sans-serif;
    line-height: 1.7rem;
    font-size: 1.3rem;

     text-transform: uppercase;
color:#fff;
}

 .call-to-action-section .inverted-cta .btn-wrapper a:hover {
    border-color: #284a9a;
    background-color: #284a9a;
}

#mapid { height: 60vh; }

.kcm_icon{
	position: relative;
	background-image: url('img/mapicon.png');
	background-size:contain;
	width:80px;
	height: 80px;
	padding: 13px 13px 13px 27px;
	bottom: 80px;

}

.kcm_icon .map_naziv  {
	color:#fff;
	font-size: 0.8rem;
}


.header-sticky .is-sticky #masthead {
    z-index: 1200 !important;
}

#pgc-252-1-0> .panel-cell-style{
	background-image: url("img/osnovnaSola.jpg") !important;
}
#pgc-252-1-1> .panel-cell-style{
	background-image: url("img/konecOsnovne.jpg") !important;
}
#pgc-252-1-2> .panel-cell-style{
	background-image: url("img/gradimkariero.jpg") !important;
}
#pgc-252-1-3> .panel-cell-style{
	background-image: url("img/kariernaZgodba.jpg") !important;
}

.financer-text {
  flex:1;
text-align:   center; 
}
.logo-image.financer img {
  max-height: 50px;
}
.logo-image.financer.mdds img {
  max-height: 32px;
}
.header-top .tg-column-wrapper {
    justify-content: flex-end;
  }

.logo {
  margin:0;
  float:none;
}
#financerji-noga {
  padding: 20px 0px;
  display: flex;
  justify-content: space-between;
  }
#financerji-noga div.panel-grid-cell
{
  width: auto!important;
}
#financerji-noga img {
  max-height: 60px !important;
  width: auto !important;

}


.logo .logo-image {
   
    padding: 7px;
    padding-left: 0px;
}

.text-justified{
  text-align: justify;;
}

.tg-slider-widget .caption-desc {
  text-transform: none;
}